Restore an AssetAsk AIpost https://preview.threekit.com/api/assets/{assetId}/restoreRestores a deleted asset.Path ParamsassetIdstringrequiredID of the asset to be restored.Query Paramsbearer_tokenstringAccess token used to authorize the request. This endpoint only works with private tokens.orgIdstringrequiredOrganization ID.branchstringName of the org branch to connect to. If no value is provided the default value is "main".Body ParamsAsset restore information.namestringAsset name.descriptionstringAsset descriptiontagsstringAsset tagskeywordsstringAsset keywordsbranchstringAsset branchpublicSharebooleanWhether share the asset to public or nottruefalseproxyIdstringAsset proxy ID.importedFileIdstringAsset associated imported file IDparentFolderIdstringID of the folder to move asset to. Root folder values are- 1. Catalog items and Stages - 'catalog' 2. Assets and Global Attributes - 'assets'publishedAtstringTime when asset was publisheddefaultStageIdstringID of the asset stagedefaultCompositeIdstringID of the asset compositeResponses 200Successful post request, response body will include the restored asset details. 422Cannot restore an active asset.Updated about 1 year ago